<webobject name = "WindowWrapper">
	  <div id="global">
		<span style="text-align:center;font-weight: bold;">
			<br>
			<font color="#FF0000">
			La FACTURE n&deg; <b><webobject name="NumeroFacture"></webobject></b> a &eacute;t&eacute; enregistr&eacute;e avec succ&egrave;s.<br><br>
			</font>
			Que souhaitez-vous faire maintenant ?<br><br>
		</span>
		<div style="text-align:center">
		<table cellpadding="5" cellspacing="10">
		<tbody>
		<webobject name="IsCommandeDetailAffichable">
		<tr>
		  <td width="20%"></td>
		  <td align="left" class="useMinWidth nowrap"><webobject name="Detailler"><webobject name="ItemImage"></webobject></webobject></td>
		  <td align="left" nowrap><webobject name="Detailler">Aller sur le d&eacute;tail de la commande.</webobject></td>
		  <td width="20%"></td>
		</tr>
		</webobject>
		<webobject name="IsEngageDetailAffichable">
		<tr>
		  <td width="20%"></td>
		  <td align="left" class="useMinWidth nowrap"><webobject name="DetaillerEngagement"><webobject name="ItemImage"></webobject></webobject></td>
		  <td align="left" nowrap><webobject name="Detailler">Aller sur le d&eacute;tail de l'engagement.</webobject></td>
		  <td width="20%"></td>
		</tr>
		</webobject>
		<webobject name="IsFactureDetailAffichable">
		<tr>
		  <td width="20%"></td>
		  <td align="left" class="useMinWidth nowrap"><webobject name="DetaillerFacture"><webobject name="ItemImage"></webobject></webobject></td>
		  <td align="left" nowrap><webobject name="DetaillerFacture">Aller sur le d&eacute;tail de la facture.</webobject></td>
		  <td width="20%"></td>
		</tr>
		</webobject >
		<tr>
		  <td width="20%"></td>
		  <td align="left" class="useMinWidth nowrap"><webobject name="Accueil"><webobject name="ItemImage"></webobject></webobject></td>
		  <td align="left" nowrap><webobject name="Accueil">Revenir &agrave; l'accueil.</webobject></td>
		  <td width="20%"></td>
		</tr>
		</tbody>
		</table>
		</div>
	</div>
	</webobject>